Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Attention: The Cisco Support Community site will be in read only mode on Dec14, 2017 from 12:01am PST to 11:30am for standard maintenance. Sorry for the inconvenience.

New Member

Exchange 2010 SP1 - not compatible with Unity 8.0

Just thought I'd throw a little "FYI" out there. I was too glamoured by SP1's new features to remember about Unity.

The good news is that the 60 day period that Cisco uses to test service packs is only a couple weeks away, and hopefully we'll see a patch then.

2 REPLIES
New Member

Re: Exchange 2010 SP1 - not compatible with Unity 8.0

I feel your pain, we are experiencing multiple problems with Unity 7.x and Exchange 2010 and have been for over a month without any resolutions.  Tried SP1 in efforts to resolve the problems, you guessed it.  Still having problems with delivery of voicemail, checking voicemail using the phone, etc.. Are we witnessing the Death of Unity??

New Member

Re: Exchange 2010 SP1 - not compatible with Unity 8.0

736
Views
0
Helpful
2
Replies
CreatePlease to create content